{
  "name": "kidartexpo",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "test": "vite --mode test",
    "prod": "vite --mode prod",
    "build-test": "vite build --mode test",
    "build-prod": "vite build --mode prod",
    "serve": "vite preview"
  },
  "dependencies": {
    "@fingerprintjs/fingerprintjs": "^4.4.3",
    "@unocss/reset": "^0.61.9",
    "@vicons/ionicons5": "^0.13.0",
    "@vicons/utils": "^0.1.4",
    "axios": "^1.7.3",
    "cnjm-postcss-px-to-viewport": "^1.0.1",
    "countup.js": "^2.8.2",
    "dayjs": "^1.11.13",
    "echarts": "^5.6.0",
    "gsap": "^3.12.5",
    "jsdom": "^24.0.0",
    "lodash": "^4.17.21",
    "naive-ui": "^2.41.0",
    "path": "^0.12.7",
    "postcss-preset-env": "^10.0.0",
    "postcss-px-to-viewport": "^1.1.1",
    "postcss-pxtorem": "^6.1.0",
    "postcss-responsive-type": "^1.0.0",
    "vant": "^4.9.4",
    "vconsole": "^3.15.1",
    "vue": "^3.4.31",
    "vue-i18n": "11.0.0-rc.1",
    "vue-router": "^4.2.5"
  },
  "devDependencies": {
    "@babel/core": "^7.23.9",
    "@babel/preset-env": "^7.23.9",
    "@rollup/plugin-babel": "^6.0.4",
    "@vant/auto-import-resolver": "^1.2.1",
    "@vitejs/plugin-legacy": "^5.3.0",
    "@vitejs/plugin-vue": "^5.0.5",
    "@vueuse/core": "^10.11.0",
    "autoprefixer": "^10.4.20",
    "babel-plugin-transform-react-jsx": "^6.24.1",
    "postcss": "^8.4.40",
    "sass": "^1.70.0",
    "unocss": "^0.61.9",
    "unplugin-auto-import": "^0.18.2",
    "unplugin-vue-components": "^0.27.3",
    "vite": "^5.3.4",
    "vite-plugin-imagemin": "^0.6.1",
    "vite-plugin-vue-devtools": "^7.7.6"
  }
}
